## packaging-dev 0.1.1~lucid1

=== debian/changelog ===
packaging-dev (0.1.1~lucid1) lucid-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 10 Jul 2011 21:45:26 +0000

packaging-dev (0.1.1) unstable; urgency=low

  * Downgrade debhelper dependency to 7.0.50 to easy backporting.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 10 Jul 2011 12:25:14 +0200

packaging-dev (0.1) unstable; urgency=low

  * Initial release

 -- Benjamin Drung <bdrung@debian.org>  Thu, 16 Jun 2011 22:42:31 +0200
