=== debian/control ===
Source: packaging-dev
Section: devel
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=collab-maint/packaging-dev.git
Vcs-Git: git://git.debian.org/git/collab-maint/packaging-dev.git

Package: packaging-dev
Architecture: all
Depends: build-essential,
         debhelper,
         devscripts,
         dput | dupload,
         lintian,
         pbuilder | cowbuilder | sbuild,
         quilt,
         ${misc:Depends}
Recommends: apt-file,
            autoconf,
            automake,
            autotools-dev,
            bzr-builddeb,
            cdbs,
            cmake,
            debian-policy,
            developers-reference,
            git-buildpackage,
            gnupg,
            libtool,
            piuparts,
            svn-buildpackage,
            ${vendor-specific:Recommends}
Suggests: cvs-buildpackage,
          dh-make,
          dpatch,
          gnome-pkg-tools,
          mercurial-buildpackage,
          ${vendor-specific:Suggests}
Description: convenient tools to develop packages
 This metapackage depends on common packages useful for the development of
 Debian-format packages, including patch management systems, build systems,
 packaging macros, helpful scripts for developers, and tools for building and
 testing packages.
  .
 This metapackage provides tools for packaging, rather than the development of
 software. No other package should depend or build-depend on this package.
