=== debian/rules ===
#!/usr/bin/make -f

Ubuntu_RECOMMENDS := ubuntu-dev-tools
Ubuntu_SUGGESTS := kubuntu-dev-tools

VENDOR := $(shell dpkg-vendor --query Vendor)

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Vvendor-specific:Recommends=$($(VENDOR)_RECOMMENDS) -Vvendor-specific:Suggests=$($(VENDOR)_SUGGESTS)
