## packaging-dev 0.1.1~maverick1

=== debian/changelog ===
packaging-dev (0.1.1~maverick1) maverick-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 10 Jul 2011 21:45:39 +0000
