## packaging-dev 0.1.1~natty1

=== debian/changelog ===
packaging-dev (0.1.1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 10 Jul 2011 21:45:52 +0000
