## packaging-dev 0.2

=== debian/changelog ===
packaging-dev (0.2) unstable; urgency=low

  * Recommend lptools on Ubuntu.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 24 Aug 2011 14:37:11 +0200
