## packaging-dev 0.3

=== debian/changelog ===
packaging-dev (0.3) unstable; urgency=low

  * Recommend dh-autoreconf.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 29 Oct 2011 22:44:14 +0200
