=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
             cmake,
             debian-policy,
             developers-reference,
+            dh-autoreconf,
             git-buildpackage,
             gnupg,
             libtool,
