## packaging-dev 0.4

=== debian/changelog ===
packaging-dev (0.4) unstable; urgency=low

  * Do not suggest obsolete dpatch.
  * Switch section to new metapackages section.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 10 Dec 2011 18:50:23 +0100
