=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: packaging-dev
-Section: devel
+Section: metapackages
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
@@ -35,7 +35,6 @@
             ${vendor-specific:Recommends}
 Suggests: cvs-buildpackage,
           dh-make,
-          dpatch,
           gnome-pkg-tools,
           mercurial-buildpackage,
           ${vendor-specific:Suggests}
