## packaging-dev 0.5

=== debian/changelog ===
packaging-dev (0.5) unstable; urgency=low

  * Recommend ubuntu-packaging-guide on Ubuntu.
  * Bump Standards-Version to 3.9.3 (no changes required).

 -- Benjamin Drung <bdrung@debian.org>  Wed, 05 Sep 2012 15:47:40 +0200
