## packaging-dev 0.6

=== debian/changelog ===
packaging-dev (0.6) unstable; urgency=low

  * Add translations of developers-reference as altenative recommendation to
    its English version.
  * Move gnome-pkg-tools from Suggests to Recommends.
  * Recommend pkg-kde-tools.
  * Move dh-make from Suggests to Recommends. (Closes: #688572)
  * Recommend autopkgtest. (LP: #1073841)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 08 Nov 2012 18:53:46 +0100
