=== debian/control ===
--- 
+++ 
@@ -20,22 +20,24 @@
 Recommends: apt-file,
             autoconf,
             automake,
+            autopkgtest,
             autotools-dev,
             bzr-builddeb,
             cdbs,
             cmake,
             debian-policy,
-            developers-reference,
+            developers-reference | developers-reference-de | developers-reference-fr | developers-reference-ja,
             dh-autoreconf,
+            dh-make,
             git-buildpackage,
+            gnome-pkg-tools,
             gnupg,
             libtool,
             piuparts,
+            pkg-kde-tools,
             svn-buildpackage,
             ${vendor-specific:Recommends}
 Suggests: cvs-buildpackage,
-          dh-make,
-          gnome-pkg-tools,
           mercurial-buildpackage,
           ${vendor-specific:Suggests}
 Description: convenient tools to develop packages
@@ -43,6 +45,6 @@
  Debian-format packages, including patch management systems, build systems,
  packaging macros, helpful scripts for developers, and tools for building and
  testing packages.
-  .
+ .
  This metapackage provides tools for packaging, rather than the development of
  software. No other package should depend or build-depend on this package.
