## packaging-dev 0.7

=== debian/changelog ===
packaging-dev (0.7) unstable; urgency=low

  * Add dput-ng as alternative to dput and dupload. (Closes: #708436)
  * Use canonical URLs for Vcs fields.
  * Bump Standards-Version to 3.9.4 (no changes needed).

 -- Benjamin Drung <bdrung@debian.org>  Thu, 16 May 2013 00:36:29 +0200
