=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
-Vcs-Browser: http://git.debian.org/?p=collab-maint/packaging-dev.git
-Vcs-Git: git://git.debian.org/git/collab-maint/packaging-dev.git
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/packaging-dev.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/packaging-dev.git
 
 Package: packaging-dev
 Architecture: all
 Depends: build-essential,
          debhelper,
          devscripts,
-         dput | dupload,
+         dput | dput-ng | dupload,
          lintian,
          pbuilder | cowbuilder | sbuild,
          quilt,
