## packaging-dev 0.8

=== debian/changelog ===
packaging-dev (0.8) unstable; urgency=medium

  * Drop cvs-buildpackage from Suggests. (Closes: #732567)
  * Bump Standards-Version to 3.9.5 (no changes required).
  * Use debhelper 9.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 21 Dec 2013 21:56:24 +0100
