=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: metapackages
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/packaging-dev.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/packaging-dev.git
 
@@ -37,9 +37,7 @@
             pkg-kde-tools,
             svn-buildpackage,
             ${vendor-specific:Recommends}
-Suggests: cvs-buildpackage,
-          mercurial-buildpackage,
-          ${vendor-specific:Suggests}
+Suggests: mercurial-buildpackage, ${vendor-specific:Suggests}
 Description: convenient tools to develop packages
  This metapackage depends on common packages useful for the development of
  Debian-format packages, including patch management systems, build systems,
