=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-Ubuntu_RECOMMENDS := lptools, ubuntu-dev-tools
+Ubuntu_RECOMMENDS := lptools, ubuntu-dev-tools, ubuntu-packaging-guide
 Ubuntu_SUGGESTS := kubuntu-dev-tools
 
 VENDOR := $(shell dpkg-vendor --query Vendor)
