## packaging-dev 0.8+nmu1

=== debian/changelog ===
packaging-dev (0.8+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 15:04:16 +0100
