## packaging-dev 0.8.1

=== debian/changelog ===
packaging-dev (0.8.1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Update Vcs-* fields.
  * Prefer dput-ng instead of dput. (See #838255)

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Oct 2021 00:22:01 -0400
