=== debian/control ===
Source: packaging-dev
Section: metapackages
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/packaging-dev.git
Vcs-Browser: https://salsa.debian.org/debian/packaging-dev

Package: packaging-dev
Architecture: all
Depends:
 build-essential,
 debhelper,
 devscripts,
 dput-ng | dput | dupload,
 lintian,
 pbuilder | cowbuilder | sbuild,
 quilt,
 ${misc:Depends},
Recommends:
 apt-file,
 autoconf,
 automake,
 autopkgtest,
 autotools-dev,
 bzr-builddeb,
 cdbs,
 cmake,
 debian-policy,
 developers-reference | developers-reference-de | developers-reference-fr | developers-reference-ja,
 dh-autoreconf,
 dh-make,
 git-buildpackage,
 gnome-pkg-tools,
 gnupg,
 libtool,
 piuparts,
 pkg-kde-tools,
 svn-buildpackage,
 ${vendor-specific:Recommends},
Suggests:
 mercurial-buildpackage,
 ${vendor-specific:Suggests},
Description: convenient tools to develop packages
 This metapackage depends on common packages useful for the development of
 Debian-format packages, including patch management systems, build systems,
 packaging macros, helpful scripts for developers, and tools for building and
 testing packages.
 .
 This metapackage provides tools for packaging, rather than the development of
 software. No other package should depend or build-depend on this package.
