## packaging-dev 0.8.2

=== debian/changelog ===
packaging-dev (0.8.2) unstable; urgency=medium

  * QA upload.
  * Trim trailing whitespace.
  * Recommend bzr-debian over bzr-builddeb.
  * Prefer sbuild as builder. (Closes: #838255)

 -- Bastian Germann <bage@debian.org>  Sun, 26 Feb 2023 12:36:25 +0100
