=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  devscripts,
  dput-ng | dput | dupload,
  lintian,
- pbuilder | cowbuilder | sbuild,
+ sbuild | cowbuilder | pbuilder,
  quilt,
  ${misc:Depends},
 Recommends:
@@ -26,7 +26,7 @@
  automake,
  autopkgtest,
  autotools-dev,
- bzr-builddeb,
+ bzr-debian,
  cdbs,
  cmake,
  debian-policy,
